Subject: Re: Missed Chats?
From: Ashish Dabral <[email-masked]>
To: samantha <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Wed, 29 Apr 2020 01:08:30 -0700 (MST)

Hi Samantha, 

Thank you for your email. 

Please accept my apologies for the missed chats. I can confirm that we only had 3 missed chat dated below which might have been caused due to connection loss. Due to lockdown, we are all working from home and even though all of us have stable high speed internet connections, there are time when there is disruption. 

1. 20-Apr-2020 

2. 25- Apr- 2020 

3. 28-Apr -2020 

However, there are missed chats showing in reports which were not missed actuall. For example, as per report on 24th April there are 3 missed chats. I verified and we did not miss any chat on 24th April. Please check the attached screenshots 

I have spoken to each individual personally and will make sure that this is not repeated again. 

Thank you for understanding. 

Regards, 
Ashish Dabral 

From: "samantha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, April 29, 2020 1:51:22 AM 
Subject: Missed Chats? 

Ashish, 

I hope all is well. 

Recently, we’ve had a lot of missed chats – were their connection losses recently? 

Stay safe, 

Samantha Walters 

Senior Strategist & Corporate Responsibility Lead 

[ http://www.colocationamerica.com/ ] 

[ http://www.colocationamerica.com/colocation/ | Colocation ] | [ http://www.colocationamerica.com/dedicated-servers/ | Dedicated Server ] | [ https://www.colocationamerica.com/about-us/corporate-responsibility.htm | Social Good ] 

Direct Phone: 310-709-0133